pkgsel 0.25 source package in Debian

Changelog

pkgsel (0.25) unstable; urgency=low


  [ Colin Watson ]
  * Merge from Ubuntu:
    - Allow preseeding pkgsel/include/install-recommends to install what the
      packages on pkgsel/include Recommend, defaulting to false (Timo
      Aaltonen, LP: #315363).

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Hindi (hi.po) by Kumar Appaiah
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

 -- Christian Perrier <email address hidden>  Sat, 13 Jun 2009 09:31:56 +0200

Upload details

Uploaded by:
Debian Install System Team on 2009-07-15
Uploaded to:
Sid
Original maintainer:
Debian Install System Team
Architectures:
all
Section:
debian-installer
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
pkgsel_0.25.dsc 805 bytes 479ff9b50e1452c7c9b90eb52d3b52415d0b0123facc87ec348ba005838434f3
pkgsel_0.25.tar.gz 28.6 KiB 289e89890ea48662d67a1fb888d3941496fb3da7f6edc63e4d6ecbb16af13b99

No changes file available.

Binary packages built by this source